html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike,
tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, caption {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background-color: transparent;
    list-style: none;
}

/*@font-face {
    font-family: 'minion_proregular';
    src: url('/res/font/minion_pro-webfont.eot');
    src: url('/res/font/minion_pro-webfont.eot?#iefix') format('embedded-opentype'),
    url('/res/font/minion_pro-webfont.woff') format('woff'),
    url('/res/font/minion_pro-webfont.ttf') format('truetype'),
    url('/res/font/minion_pro-webfont.svg#minion_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@media all and (-webkit-min-device-pixel-ratio:0) {
  /*  @font-face {
        font-family: 'minion_proregular';
        src: url('/res/font/minion_pro-webfont.svg#minion_proregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }*/
}

html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Helvetica, Tahoma, sans-serif;
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 1280px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
    position: relative;
}


/* Header */
#header {
	height: 140px;
}

#header h1 {
    font: 70px/70px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    color: #ec821e;
    text-shadow: 1px 2px 1px #d4d4d4;
    margin: 20px 0 10px;
    display: inline-block;
}

.nav {
    width: 968px;
    height: 25px;
    background: url('/res/img/2013_restyling/nav_r.gif') right center no-repeat #f27d34;
}

.nav li {
    float: left;
    text-align: center;
    /*width: 120px;*/
    /*height: 22px;*/
}

.nav li a {
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    color: #FFFFFF;
    text-shadow: 0 1px 1px #5f5f5f;
    text-decoration: none;
    /*width: 120px;*/
    height: 22px;
    display: inline-block;
    padding: 0 8px;
}

.nav li a:hover {
    text-shadow: 0 1px 1px #000;
}

.make_home {
    height: 28px;
    line-height: 26px;
    background: url('/res/img/2013_restyling/home.png') no-repeat scroll right top transparent;
    color: #EC821E;
    padding-right: 35px;
    vertical-align: middle;
    display: table-cell;
    position: absolute;
    top: 30px;
    right: 27px;
}

.add_to_favorites {
    height: 28px;
    line-height: 30px;
    color: #EC821E;
    background: url('/res/img/2013_restyling/heart.png') no-repeat scroll 137px center transparent;
    position: absolute;
    top: 58px;
    right: 26px;
    padding-right: 35px;
    vertical-align: middle;
    display: table-cell;
    z-index: 100;
}

.search {
    
}

/* Middle */
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
        margin-top: 10%;
        margin-bottom: 30px;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 240px;
}

.news_main .news_item {
    float: left;
    width: 340px;
    height: 298px;
    margin-bottom: 4px;
    text-align: center;
}
.news_main .news_item a.news_name h2 {
  text-align: center;  
}

.news_main h2 {
    width: 300px;
    height: 70px;
    padding-right: 36px;
    background: url('/res/img/2013_restyling/strelkaorange_small.png') right center no-repeat;
    font: 20px/20px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #ec821e;
    overflow: hidden;
    text-overflow: ellipsis;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    display: table-cell;
    vertical-align: middle;
}

.news_main .news_item img {
    margin: 2px 10px;
    width: 310px;
    height: 210px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}

.news_main .news_item.extra {
    background: #fbe578;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px 4px 4px 4px;
}
.news_main .news_item.extra h2 {
    color: #a23516;
}

.advertisement.top {
    margin: 20px 0 20px 8px;
}
.advertisement.bottom {
    margin: 20px 0 20px 40px;
    position: relative;
}

.advertisement .ad_left,
.advertisement .ad_right {
    float: left;
}
.advertisement.top .ad_left,
.advertisement.top .ad_right {
    width: 30px;
    height: 77px;
}

.advertisement.bottom .ad_left,
.advertisement.bottom .ad_right {
    width: 36px;
    height: 67px;
    margin-top: 44px;
}

.advertisement.top .ad_left { background: url("/res/img/2013_restyling/ban_pl_l.gif") no-repeat; }
.advertisement.top .ad_right { background: url("/res/img/2013_restyling/bn_pl_r.gif") no-repeat; }
.advertisement.bottom .ad_left { background: url("/res/img/2013_restyling/ban_c1.gif") no-repeat; }
.advertisement.bottom .ad_right { background: url("/res/img/2013_restyling/ba_c2.gif") no-repeat; }

.advertisement .ad {
    float: left;
    border: 1px solid #CCCCCC;
}
.advertisement.top .ad {
    background: url("/res/img/2013_restyling/bn_gr.jpg") repeat-x;
    padding: 0 2px;
}
.advertisement.bottom .ad {
    background: url('/res/img/2013_restyling/ban_c_gr.jpg');
    line-height: 0;
}
.advertisement.bottom img {
    padding: 2px 0;
}
.advertisement.bottom .shadow {
    position: absolute;
    width: 442px;
    height: 11px;
    background: url("/res/img/2013_restyling/ban_c_teni.jpg") no-repeat;
    top: 100px;
    left: 36px;
}

/* Catalog page */
h1.sub_title {
    font: 30px/30px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    text-align: center;
    color: #ec821e;
    text-shadow: 1px 1px 1px #d4d4d4;
    margin: 14px 0 30px;
}

#content .catalog_items .item {
    width: 198px;
    margin-right: 42px;
    margin-bottom: 20px;
    float: left;
}
#content .catalog_items .item.right {
    margin-right: 0;
}

.catalog_items .item a h3 {
    font: 20px/18px 'minion_proregular','Times New Roman',Arial,Tahoma,Verdana,sans-serif;
    color: #EC821E;
    text-align: center;
    margin-top: 5px;
}
.catalog_items .item a:hover h3 {
    text-shadow: 0 1px 1px #c8c8c8;
}

/* News inner page */
.news_detail {
    margin: 1px 0 15px;
    border-bottom:1px solid rgba(0, 0, 0, 0.1);
    width: 377px;
    height: 190px;
}
.post_detail h2,
.news_detail h2 {
    font: 18px/18px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    color: #ec821e;
    margin-bottom: 20px;
    float: left;
    text-align: center;    
}

.news_detail .newspiece_title {
    color: #EC821E;
    font: 18px/18px 'Times New Roman',Arial,Tahoma,Verdana,sans-serif;
}

.news_detail p {
    font: 14px/17px 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    text-shadow: 1px 0 0 #DEDEDE;
    text-align: justify;
    height: 110px;
}
.news_detail .read_more {
    background: url("/res/img/2013_restyling/arrow_yellow_small.png") no-repeat scroll right bottom / 27px auto rgba(0, 0, 0, 0);
    color: #EC821E;
    display: inline-block;
    float: left;
    font: 18px/20px 'minion_proregular','Times New Roman',Arial,Tahoma,Verdana,sans-serif;
    margin: 10px 44px 0;
    padding: 61px 43px 4px 0;
    text-transform: lowercase;
}
.news_detail a.read_more:hover {
    text-shadow: 0 1px 1px #c8c8c8;
}
.news_detail .title_img {
    width: 164px;
    padding: 0 26px 0 0;
    float: left;
    text-align: left;
}
.news_detail.right .title_img {
    padding: 0 0 0 10px;
    float: right;
    text-align: right;
}
#content .news_detail .icon {
    margin-bottom: 0px;
}
.category_date_added {
    margin-top: 4px;
    margin-bottom: 10px;
    color: #999999;
}
.cat_name h2 {
    color: #EC821E;
    font: 22px/22px 'minion_proregular','Times New Roman',Arial,Tahoma,Verdana,sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin: 5px 0 15px;
}

/* Page */
.post_detail {
    margin: 14px 0 0;
}

.post_detail h2 {
    margin-bottom: 5px;
    float: none;
}
.post_created {
    text-align: right;
    margin-bottom: 10px;
}

.post_detail p {
    font: 17px/20px 'Times New Roman',Arial,Tahoma,Verdana,sans-serif;
    text-align: justify;    
    margin: 10px 0;
}

.post_detail img {
    max-width: 680px;
    height: auto;
}

.post_detail .post_author {
    font-size: 14px;
    font-weight: bold;
    color: #EC821E;
    text-shadow: none;
    margin-top: 0;
    float: right;
}

.tags {
    color: #999999;
    font-size: 11px;
    margin-bottom: 10px;
    display: block;
    margin-top: -44px;
}
.tags a {
    text-decoration: underline;
    font-size: 12px
}
.tags a:hover {
    text-decoration: underline;
}

.comment-wrap { font-size: 16px; }
#comment-text-hint { font-size: 14px; }

.last_new h4 {
    font-size: 16px;
    margin-bottom: 20px;
}
.cont_img {
    border: 3px solid #CCCCCC;
    font-size: 12px;
    margin-bottom: 5px;
    margin-right: 7px;
    padding: 0;
    width: 90px;
    float: left;
}

.last_new a {
    text-decoration: underline;
    display: block;
}
.last_new a:hover {
    text-decoration: underline;
}

.news-list_other {
    line-height: 15px;
    margin: 10px 0 20px;
}

.post_socials { margin: 30px 0 40px; }
.allbuts { float: left; }

.allbuts a {
    display: block;
    float: left;
    height: 48px;
    padding-right: 10px;
    width: 48px;
}
.allbuts a div {
    border: medium none;
    opacity: 1;
}
.allbuts a:hover div {
    border: medium none;
    opacity: 0.7;
}

.buts48 {
    background: url("/res/img/2013_restyling/set2-48.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 48px;
    width: 48px;
}
#ibuts2 { background-position: -48px 0;}
#ibuts3 { background-position: -96px 0;}
#ibuts4 { background-position: -144px 0;}
#ibuts5 { background-position: -192px 0;}
#ibuts6 { background-position: -240px 0;}
#ibuts7 { background-position: -288px 0;}
#ibuts8 { background-position: -336px 0;}
#ibuts9 { background-position: -384px 0;}

/* Images */
#content .icon {
    display: inline-block;
    margin-bottom: 30px;
    line-height: 0;
}
#content .icon img {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}

#content .icon:hover img {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

/* Sidebar Left */
#sideLeft {
	float: left;
	width: 230px;
	margin-left: -100%;
	position: relative;
    padding-top: 43px;
}

.socials_block {
    height: 28px;
    line-height: 26px;
    padding-right: 0px;
    vertical-align: middle;
    display: table-cell;
    position: absolute;
    top: 98px;
    right: 27px;
}
.socials_block img {
    margin: 0px;
}

#sideLeft h2,
#sideRight h2 {
    font: 24px/24px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    color: #ec821e;
    text-transform: uppercase;
    margin: 14px 0 14px;
    text-align: center;
}
.news_line .news_item {
    padding: 7px 0;
    border-bottom: 1px solid #eeeeee;
}
.news_line .news_item:first-child {
    border-top: 1px solid #eeeeee;
}
.news_line .news_item a.more {
    float: right;
    display: inline-block;
    text-transform: uppercase;
    color: #ec821e;
    font-family: 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    font-size: 11px;
}
.news_line .news_item a.more:hover {
    text-decoration: underline;
}

.blok_l {
    margin: 20px 0 20px;
}

.blok_l a:hover {
    color: #000;
    text-decoration: underline;
}

/* Sidebar Right */
#sideRight {
	float: left;
	margin-right: -3px;
	width: 212px;
	margin-left: -214px;    /*-240*/
	position: relative;
    padding-top: 12px;
}

.img_banner { font-size: 0; line-height: 0; }
.img_banner img { margin: 4px 0; }

.img_banner_top img {
    margin-left: 651px;
    margin-top: -97px;
    padding-left: 56px;
    padding-top: 0;
    position: absolute;
}

#sideRight h2 {
    font-size: 20px;
    line-height: 20px;
    margin-top: 24px;
    text-align: left
}

.catalog_news_line {
    line-height: 14px;
}

.catalog_news_line a {
    text-decoration: underline;
    margin: 10px 0;
    display: block;
}

.video_news_line .item {
    margin: 18px 0;
    line-height: 14px;
}

.video_news_line img {
    float: left;
    margin: 0 10px 0 5px;
    width: 45px;
}

.video_news_line a {
    text-decoration: underline;
}

.commens_line .comment {
    margin: 10px 0;
    line-height: 14px;
}

.commens_line a {
    text-decoration: underline;
}

.gray_small,
.commens_line .comment_count {
    color: #999999;
    font-size: 11px;
    display: block;
    margin-top: 4px;
}


/* Footer */
#footer {
	width: 1200px;
	margin: -100px auto 0;
	height: 100px;
	position: relative;
}

#footer .blok_copir {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 20px;
}
#footer .blok_copir a { color: #999999;}
#footer .blok_copir a:hover { color: #999999;}


/* Aligment */
#content .align_left {
    float: left;
    margin: 0 26px 14px 0;
}

#content .align_right {
    float: right;
    margin: 0 0 14px 26px;
}

/* Links */
a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #E46A1F;
    text-decoration: none;
}

.clear, .clr {
    clear: both !important;
    display: block !important;
    height: 0 !important;
    width: 100% !important;
    overflow: hidden !important;
}

.news_main,
.post_detail {
  width: 680px;
  margin: 0 auto;
}
table.categoryes {
  width: 680px;
  margin: 0 auto !important;
}

.paging span:first-child {
            border: none;
            box-shadow: none;
        }
        .paging span, 
        .paging a {
            border-color: #DDDDDD;
            border-image: none;
            border-style: solid;
            border-width: 1px 1px 1px 1px;
            float: left;
            line-height: 34px;
            padding: 0 14px;
            text-decoration: none;

            border-radius: 3px 3px 3px 3px;
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
            display: inline-block;
            margin: 0 1px 0 0;
            font-size: 17px;
        }
        .paging span.nomer,
        .paging span:hover,
        .paging a:hover {
            background: #F5F5F5;
        }

.newscontainer {
  position: relative;
  display: table;
  margin: 0 auto;
  line-height: 0;
  color: #FAFAFA;
  cursor: pointer;
}

.newscontainer newspiece_caption {
  display: block;
  position: absolute;
  bottom: 2px;
  left: 10px;
  right: 10px;
  padding: 5px 10px;
  margin: 5px 5px;
  background: rgba(94,94,94,.62);
  font: 15px/15px 'Verdana', Arial, sans-serif;
  font-weight: bold;
  text-align: left;
  text-shadow: 0 0 1px rgba(0,0,0,0.3);
  line-height: 1.3em;
}

.newscontainer:hover newspiece_caption {
  background: rgba(94,94,94,0.80);
  text-shadow: 0.4px 0.4px 0.4px #a1a1a1;
}



/*R ========================================================
                      
                   .---::::--.                    
              .:/+++++++++++++++/:-               
           -/+++++++++ooooooooooo+++/-            
         :+++++++ooooooooooooooooooooo+:          
       -+++++ooooooooooooooooooooooooooo+:        
      /++++ooooooooooooooooooooooooooooooo+.      
     /++++oooooooooooooooooooooooooooooooooo-     
    /+++ooo//////////////////+ooooooooooooooo.    
   -+++oooo                    `:oooooooooooo/    
   /++oooo:                      `+ooooooooooo.   
   +++oooo+///////////////::      -ooooooooooo:   
   ++oooooooooooooooooooooooo     -ooooooooooo:   
   ++ooooooooooooooooooooooo-     +ooooooooooo-   
   /+ooo///////////////////.     /oooooooooooo    
   .+ooo.                      -ooooooooooooo:    
    :+o+                     /oooooooooooooo+     
     :o-     +ooo+++/-       +ooooooooooooo+      
      -`    .oooooooooo.     :oooooooooooo/       
            /oooo5ooooo+     -oooooooooo+         
           `ooooooooooo/     /oooooooo+-          
           `-/ooooooooooooooooooooo+:.            
              `.:/+ooooooooooo+/:-`               
                    ``.....``                     

========================================================= Я*/

/* media 1024*/


@media screen and (min-width:769px) and (max-width:1024px) { 


#wrapper {
    width: 1024px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 20px;
    position: relative;
}

#sideLeft {
	float: left;
    width: 230px;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 1px;
}

#sideRight {
    float: none;
    margin-right: 0;
    width: 212px;
    margin-left: 0;
    position: absolute;
    margin-top: -79px !important;
    padding-top: 12px;
    overflow: hidden;
    display: block;
    top: 1000px;
}


.news_detail {
    margin: 1px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 90%;
    height: 190px;
}

#content {
    padding: 0 0 0 240px;
}

.preview_text {
    max-width: 95%;
}

.tab-cnt {
    margin-left: 60% !important;
}

#footer {
    width: 100%;
}




}

/* media 768*/


@media screen and (min-width:680px) and (max-width:768px) { 


#wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 20px;
    position: relative;
}

#sideLeft {
	/*float: left;
    width: 230px;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 1px;*/
	    float: left;
    width: 48%;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 10px;
    margin-left: 0px;
    padding: 1%;
}

#sideRight {
    float: left;
    margin-right: 0;
    width: 48%;
    margin-left: 4%;
    position: relative;
    margin-top: 0px !important;
    padding-top: 0px;
    overflow: hidden;
    display: block;
    top: 0px;
}


.news_detail {
    margin: 1px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 90%;
    height: 190px;
}

#content {
    padding: 0px;
	margin-top: 50px;
    overflow: hidden;
}

#footer {
    width: 100%;
}

.nav {
    width: 100%; 
}

.news_main, .post_detail {
    width: 680px;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    display: block;
    width: 100%;
    background: rgba(242, 125, 52, 1);
    padding: 5px;
    margin-bottom: 30px !important;
}


.tab-cnt {
    height: auto;
    overflow: auto;
    position: absolute;
    width: 344px;
    z-index: 999;
    margin-left: 570px !important;
    margin-top: -9px;
    top: 0;
}

#tab2 td {
    display: block;
    float: left;
}


.preview_text {
    width: 680px !important;
    text-align: justify !important;
}

.catalog_main_cnt div {
    float: left;
    margin-bottom: 20px;
    margin-right: 50px;
   
    display: inline-block;
    /* line-height: 0; */
}


.cat_name {
    display: none;
}

.preview_text {
    width: 480px;
    text-align: justify;
    line-height: 24px;
}

.category_path {
    font: 18px/26px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif !important;
}



.tabContents h1 {
    font: normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
    padding: 10px;
    width: 490px !important;
    display: block;
    border: 1px solid #111;
    margin-top: 30px;
}

.tabDetails img {
    max-width: 490px !important;
}



#tab1>div:nth-child(3) {
    padding: 10px;
    width: 690px !important;
    margin: 0px;
    padding-right: 440px;
    display: block;
    float: left !important;
}


.tabContaier li {
    background: #f0f0f0;
    border: 1px solid #fff;
    padding: 10px;
    /* position: relative; */
    /* display: block; */
    width: 133px !important;
    /* overflow: hidden; */
    padding-bottom: 30px !important;
}



}

/* media 568*/


@media screen and (min-width:540px) and (max-width:679px) { 


#wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 20px;
    position: relative;
}


#middle {
    margin-top: 31% !important;
}

.catalog_main_cnt div {
    width: 85% !important;
}

.firm_add {
    margin-left: -160px;
}
#tab2 table {
	
	
	max-width: 620px;
    display: block;
    margin-left: -58px !important;
    float: left;
    position: relative;
    overflow: hidden;
}

.highslide img {
    border: 1px solid gray;
    width: 125px !important;
    padding: 0px !important;
    display: block;
}


td.catalog_main_cnt {
    display: block;
    width: 170% !important;
}

.catalog_main_cnt div {
    float: left;
    margin-bottom: 20px;
    margin-right: 50px;
	width: 85% !important;
    display: inline-block;
    /* line-height: 0; */
}

.logo>div {
    width: 100% !important;
}

.col-md-4>div {
    width: 100% !important;
}

#sideLeft {
	/*float: left;
    width: 230px;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 1px;*/
	    float: left;
    width: 48%;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 10px;
    margin-left: 0px;
    padding: 1%;
}

#sideRight {
	float: left;
    margin-right: 0;
    width: 48%;
    margin-left: 4%;
    position: relative;
    margin-top: 0px !important;
    padding-top: 0px;
    overflow: hidden;
    display: block;
    top: 0px;
}


.news_detail {
    margin: 1px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 90%;
    height: 190px;
	    margin-top: 10%;
}

#content {
    padding: 0px;
    overflow: hidden;
}

#footer {
    width: 100%;
}

.nav {
    width: 100%; 
}

.news_main, .post_detail {
    width: 560px;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    display: block;
    width: 100%;
    background: rgba(242, 125, 52, 1);
    padding: 10px;
    margin-bottom: 30px !important;
}


.news_main .news_item {
    float: left;
    width: 42%;
    height: 300px;
    margin-bottom: 4px;
    text-align: center;
    padding: 10px;
}



.news_main .news_item img {
    margin: 2px 10px;
    width: 100%;
    height: 180px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}


.advertisement.bottom .ad_left {
    background: url(/res/img/2013_restyling/ban_c1.gif) no-repeat;
    display: none !important;
}

.advertisement.bottom .ad_right {
    background: url(/res/img/2013_restyling/ba_c2.gif) no-repeat;
    display: none !important;
}


.advertisement.top .ad_left, .advertisement.top .ad_right {
    width: 0px;
    height: 0px;
	display: none !important;
}

.cat_name h2 {
    padding: 50px 0px 10px 0px;
}

a.logo h1 {
    font-size: 34px !important;
}

.advertisement.top>div {
    width: 160px;
    padding: 10px;
}



.cat_name {
    display: none;
}

.preview_text {
    width: 480px;
    text-align: justify;
    line-height: 24px;
}

.category_path {
    font: 18px/26px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif !important;
}



.tabContents h1 {
    font: normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
    padding: 10px;
    width: 490px !important;
    display: block;
    border: 1px solid #111;
    margin-top: 30px;
}

.tabDetails img {
    max-width: 108px !important;
    margin: 10px;
}



#tab1>div:nth-child(3) {
    padding: 10px;
    width: 690px !important;
    margin: 0px;
    padding-right: 440px;
    display: block;
    float: left !important;
}


.tabContaier li {
    background: #f0f0f0;
    border: 1px solid #fff;
    padding: 10px;
    /* position: relative; */
    /* display: block; */
    width: 133px !important;
    /* overflow: hidden; */
    padding-bottom: 30px !important;
}



}


/* media 321*/


@media screen and (min-width:331px) and (max-width:420px) { 


#wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 20px;
    position: relative;
}

#middle {
    margin-top: 290px !important;
	overflow: hidden;
}

#sideLeft {
    float: left;
    width: 85%;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 10px;
    margin-left: 10%;
    padding: 1%;
}

#sideRight {
    float: right;
    margin-right: 0;
    width: 85%;
    margin-left: 54%;
    position: relative;
    margin-top: 0px !important;
    padding-top: 0px;
    overflow: hidden;
    display: block;
    top: 10px;
}

.category_path {
    margin-top: 10px;
    width: 310px !important;
    margin-bottom: 10px;
    font: 16px/20px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif !important;
    color: #EC821E;
    float: none !important;
    text-align: center;
    text-shadow: 1px 1px 0 #EEEEEE;
}


.news_detail {
    margin: 1px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 375px;
    overflow: hidden;
}

.news_detail .title_img {
    width: 100%;
    padding: 0 26px 0 0;
    float: none;
    text-align: center;
    margin: 0 auto;
}

.news_detail.right .title_img {
    width: 100%;
    padding: 0 26px 0 0;
    float: none;
    text-align: center;
    margin: 0 auto;
}

#content .icon img {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
	width: 108%;
    margin: 0 auto;
	height: auto;
}



#content {
    padding: 0px;
    overflow: hidden;
}

#footer {
    width: 100%;
}

.nav {
    width: 100%; 
}

.news_main, .post_detail {
    width: 100%;
    margin: 0 auto;
}

.title h2 {
    padding: 30px;
}


.search {
    display: block;
    width: 100%;
    background: rgba(242, 125, 52, 1);
    padding: 10px;
    margin-bottom: 30px !important;
}


.news_main .news_item {
	float: left;
    width: 100%;
    display: block;
    overflow: hidden;
    height: auto;
    margin-bottom: 4px;
    text-align: center;
    padding: 12px;
    margin-top: 40px;
}




#tab2 td {
    display: block;
    float: left;
}


.highslide img {
    border: 1px solid gray;
    width: 107px;
}



.news_main .news_item img {
    margin: 2px 10px;
    width: 95%;
    height: 180px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}


.advertisement.bottom .ad_left {
    background: url(/res/img/2013_restyling/ban_c1.gif) no-repeat;
    display: none !important;
}

.advertisement.bottom .ad_right {
    background: url(/res/img/2013_restyling/ba_c2.gif) no-repeat;
    display: none !important;
}


.advertisement.top .ad_left, .advertisement.top .ad_right {
    width: 0px;
    height: 0px;
	display: none !important;
}

.advertisement.top .ad {
    background: url(/res/img/2013_restyling/bn_gr.jpg) repeat-x;
    padding: 0 2px;
	width: 100%;
}

.cat_name h2 {
    padding: 50px 0px 10px 0px;
}

a.logo h1 {
    font-size: 25px !important;
    padding: 70px 0px 0px;
    margin-left: 3% !important;
}

.logo>div {
    font-size: 16px !important;
    padding: 70px 0px 0px;
    margin-left: 10% !important;
}

.advertisement.top>div {
    width: 135px;
    padding: 10px;
    overflow: hidden;
}

#logotype .col-md-4>div {
    font-size: 15px !important;
    width: 100% !important;
}


.comment-wrap .comment-add-caption {
    background-color: #E2681D;
    color: #FFFFFF;
    margin: 10px 0 10px 10px;
    padding: 0 0 2px 5px;
    width: 216px;
    height: 19px;
}


.comment-wrap {
	width: 290px !important;
}


.comment-wrap .comment-add-caption {
    background-color: #E2681D;
    color: #FFFFFF;
	margin: 10px 0 10px 10px !important;
    padding: 0 0 2px 5px;
    width: 206px !important;
    height: 19px;
}


.comment-wrap input[type="text"] {
    background: #F3F3F3;
    width: 162px !important;
}


.comment-wrap textarea {
    border: 1px solid #9A9A9A;
    background: #F3F3F3;
    width: 162px !important;
    height: 100px;
	resize: none;
}


#comment-text-hint {
    font-size: 14px;
    width: 162px !important;
}


#captcha-text {
    border: 1px solid #dfdfdf;
    padding: 10px 5px 10px 5px;
    margin: 10px 0 5px 0;
    background: #fafafa;
    font-size: 10px;
    font-style: italic;
    width: 162px !important;
}


.comment-wrap input[type="text"] {
    background: #F3F3F3;
    width: 162px !important;
}


.cat_name {
    display: none;
}

.preview_text {
	width: 29%;
    text-align: justify;
    line-height: 24px;
}



.tabContents h1 {
    font: normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
    padding: 10px;
    width: 260px !important;
    display: block;
    border: 1px solid #111;
    margin-top: 30px;
}

.tabDetails img {
    max-width: 260px !important;
}



#tab1>div:nth-child(3) {
    padding: 10px;
    width: 690px !important;
    margin: 0px;
    padding-right: 440px;
    display: block;
    float: left !important;
}


.tabContaier li {
    background: #f0f0f0;
    border: 1px solid #fff;
    padding: 10px;
    /* position: relative; */
    /* display: block; */
    width: 31% !important;
    /* overflow: hidden; */
    padding-bottom: 30px !important;
}


.tabContaier ul {
    overflow: hidden;
    border-right: 1px solid #fff;
    height: 375px !important;
    position: absolute;
    width: 100% !important;
    z-index: 100;
    margin: 0;
    padding: 0;
    display: grid;
}


.tabContents {
    padding: 10px;
    margin-top: 320px !important;
}




#tab2>div table {
    width: 268px !important;
    display: block !important;
    margin-left: -800px !important;
}




}



/* media 321*/


@media screen and (min-width:300px) and (max-width:325px) { 


#wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 20px;
    position: relative;
}

#middle {
    margin-top: 330px !important;
    overflow: hidden;
}

.catalog_main_cnt div {
    width: 55% !important;
}



#tab2 td {
    display: block;
    float: left;
}


.highslide img {
    border: 1px solid gray;
    width: 107px;
}



#sideLeft {
    float: left;
    width: 85%;
    position: relative;
    padding-top: 43px;
    display: block;
    top: 10px;
    margin-left: 10%;
    padding: 1%;
}

#sideRight {
    float: right;
    margin-right: 0;
    width: 85%;
    margin-left: 54%;
    position: relative;
    margin-top: 0px !important;
    padding-top: 0px;
    overflow: hidden;
    display: block;
    top: 10px;
}

.category_path {
    margin-top: 10px;
    width: 280px !important;
    margin-bottom: 10px;
    font: 16px/20px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif !important;
    color: #EC821E;
    float: none !important;
    text-align: center;
    text-shadow: 1px 1px 0 #EEEEEE;
}


.news_detail {
    margin: 1px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 375px;
    overflow: hidden;
}

.news_detail .title_img {
    width: 100%;
    padding: 0 26px 0 0;
    float: none;
    text-align: center;
    margin: 0 auto;
}

.news_detail.right .title_img {
    width: 100%;
    padding: 0 26px 0 0;
    float: none;
    text-align: center;
    margin: 0 auto;
}

#content .icon img {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
	width: 108%;
    margin: 0 auto;
	height: auto;
}



#content {
    padding: 0px;
    overflow: hidden;
}

#footer {
    width: 100%;
}

.nav {
    width: 100%; 
}

.news_main, .post_detail {
    width: 100%;
    margin: 0 auto;
}

.title h2 {
    padding: 30px;
}


.search {
    display: block;
    width: 100%;
    background: rgba(242, 125, 52, 1);
    padding: 10px;
    margin-bottom: 30px !important;
}


.news_main .news_item {
	float: left;
    width: 100%;
    display: block;
    overflow: hidden;
    height: auto;
    margin-bottom: 4px;
    text-align: center;
    padding: 12px;
    margin-top: 40px;
}






.news_main .news_item img {
    margin: 2px 10px;
    width: 95%;
    height: 180px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}


.advertisement.bottom .ad_left {
    background: url(/res/img/2013_restyling/ban_c1.gif) no-repeat;
    display: none !important;
}

.advertisement.bottom .ad_right {
    background: url(/res/img/2013_restyling/ba_c2.gif) no-repeat;
    display: none !important;
}


.advertisement.top .ad_left, .advertisement.top .ad_right {
    width: 0px;
    height: 0px;
	display: none !important;
}

.advertisement.top .ad {
    background: url(/res/img/2013_restyling/bn_gr.jpg) repeat-x;
    padding: 0 2px;
	width: 100%;
}

.cat_name h2 {
    padding: 50px 0px 10px 0px;
}

a.logo h1 {
    font-size: 25px !important;
    padding: 70px 0px 0px;
    margin-left: 3% !important;
}

.logo>div {
    font-size: 16px !important;
    padding: 70px 0px 0px;
    margin-left: 10% !important;
}

.advertisement.top>div {
    width: 135px;
    padding: 10px;
    overflow: hidden;
}

#logotype .col-md-4>div {
    font-size: 15px !important;
    width: 100% !important;
}


.comment-wrap .comment-add-caption {
    background-color: #E2681D;
    color: #FFFFFF;
    margin: 10px 0 10px 10px;
    padding: 0 0 2px 5px;
    width: 216px;
    height: 19px;
}


.comment-wrap {
	width: 290px !important;
}


.comment-wrap .comment-add-caption {
    background-color: #E2681D;
    color: #FFFFFF;
	margin: 10px 0 10px 10px !important;
    padding: 0 0 2px 5px;
    width: 206px !important;
    height: 19px;
}


.comment-wrap input[type="text"] {
    background: #F3F3F3;
    width: 162px !important;
}


.comment-wrap textarea {
    border: 1px solid #9A9A9A;
    background: #F3F3F3;
    width: 162px !important;
    height: 100px;
	resize: none;
}


#comment-text-hint {
    font-size: 14px;
    width: 162px !important;
}


#captcha-text {
    border: 1px solid #dfdfdf;
    padding: 10px 5px 10px 5px;
    margin: 10px 0 5px 0;
    background: #fafafa;
    font-size: 10px;
    font-style: italic;
    width: 162px !important;
}


.comment-wrap input[type="text"] {
    background: #F3F3F3;
    width: 162px !important;
}


.cat_name {
    display: none;
}

.preview_text {
    width: 230px;
    text-align: justify;
    line-height: 24px;
}



.tabContents h1 {
    font: normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
    padding: 10px;
    width: 260px !important;
    display: block;
    border: 1px solid #111;
    margin-top: 30px;
}

.tabDetails img {
    max-width: 260px !important;
}



#tab1>div:nth-child(3) {
    padding: 10px;
    width: 690px !important;
    margin: 0px;
    padding-right: 440px;
    display: block;
    float: left !important;
}


.tabContaier li {
    background: #f0f0f0;
    border: 1px solid #fff;
    padding: 10px;
    /* position: relative; */
    /* display: block; */
    width: 31% !important;
    /* overflow: hidden; */
    padding-bottom: 30px !important;
}


.tabContaier ul {
    overflow: hidden;
    border-right: 1px solid #fff;
    height: 375px !important;
    position: absolute;
    width: 100% !important;
    z-index: 100;
    margin: 0;
    padding: 0;
    display: grid;
}


.tabContents {
    padding: 10px;
    margin-top: 320px !important;
}




#tab2>div table {
    width: 268px !important;
    display: block !important;
    margin-left: -800px !important;
}




}




@media screen and (min-width:680px) and (max-width:780px) { 

.category_path {
    margin-top: 10px;
    max-width: 72% !important;
    margin-bottom: 10px;
    font: 26px/26px 'minion_proregular', 'Times New Roman', Arial, Tahoma, Verdana, sans-serif;
    color: #EC821E;
    float: left;
    text-align: center;
    text-shadow: 1px 1px 0 #EEEEEE;
}

.tab-cnt {
    height: auto;
    overflow: auto;
    position: absolute;
    width: 354px;
    z-index: 999;
    margin-left: 650px;
    margin-top: -9px;
    top: 0;
    display: none !important;
}

.preview_text {
    max-width: 70% !important;
    text-align: justify !important;
}


.preview_text>iframe {
    width: 99% !important;
}



div#cbp-vm {
    max-width: 98% !important;
}


#middle {
    width: 100%;
    padding: 0 0 100px;
    /* height: 1%; */
    position: relative;
    margin-top: 20% !important;
    margin-bottom: 30px;
}

.news_detail {
	margin: 1px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 95% !important;
    height: 190px;
}

.post_detail {
    max-width: 94% !important;
    margin: 10px !important;
}


input[type="text"] {
    max-width: 110px;
}

.comment-wrap textarea {
    border: 1px solid #9A9A9A;
    background: #F3F3F3;
    width: 320px !important;
    height: 100px;
}


.cat_name h2 {
    color: #EC821E;
    font: 22px/22px 'minion_proregular','Times New Roman',Arial,Tahoma,Verdana,sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin: 15px 100px 25px 0px !important;
}


.news_main .news_item {
    float: none !important;
    width: 80%;
    height: initial;
    margin-left: 10% !important;
    display: block !important;
    text-align: center;
}


	
.advertisement.top>div {
	width: 134px !important;
    height: 100px !important;

	
}

.advertisement.top .ad_left {
    background: url(/res/img/2013_restyling/ban_pl_l.gif) no-repeat;
    display: none !important;
}

.advertisement.top .ad_right {
    background: url(/res/img/2013_restyling/bn_pl_r.gif) no-repeat;
    display: none !important;
}


.ad img {
        width: inherit;
}

.advertisement.bottom .ad_left {
    background: url(/res/img/2013_restyling/ban_c1.gif) no-repeat;
    display: none !important;
}


.advertisement.bottom .ad_right {
    background: url(/res/img/2013_restyling/ba_c2.gif) no-repeat;
    display: none !important;
}




td.catalog_main_cnt {
    display: inline-block;
    overflow: hidden;
    width: 180%;
}


.category_sup {
    height: 42px !important;
}

.category_sup {
    background: url(/res/img/2013_restyling/strelkaorange_small.png) no-repeat scroll 3% 100% transparent;
    background-size: 26px;
    color: #EC821E;
    display: table-cell;
    font: 18px/18px 'minion_proregular','Times New Roman',Arial,Tahoma,Verdana,sans-serif;
    text-align: center;
    height: 24px;
    overflow: hidden;
    padding-right: 33px;
    padding-left: 33px;
    text-overflow: ellipsis;
    text-transform: uppercase;
    display: block;
    vertical-align: middle;
    width: 80% !important;
}




}



.category_sup {
    height: 34px !important;
}




#footer .blok_copir>table {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 20px;
    display: none !important;
}


